AnsweredAssumed Answered

What version of IGL supports oracle database18c (12.2.0.2) ?

Question asked by Jillian Gonzalez on Jan 9, 2019
Latest reply on Jan 10, 2019 by Mostafa Helmy

We are on IGL v7.0.2P04 and need to upgrade our remote oracle database to 18c. What versions of IGL are compatible w/ this oracle version?

Outcomes